Home » Support » Knowledge Base » Knowledge Base

Knowledge Base

Flash Player Error when launching Pro Tools SE
Text size [-] [+]

The “System Requirements and Compatibility” section of the Pro Tools SE User Guide indicates that Adobe Flash Player is required to use Pro Tools SE.  If you don’t have flash installed on your system, then you may receive the following error after launching Pro Tools SE:


In most cases, once you click the “OK” button on the error dialogue, your web browser will launch and take you to the page to download and install the Adobe Flash Player.

If you close your web browser without downloading and installing Flash you may see another dialogue window from the Program Compatibility Assistant. 


Click the “Check for solutions online” option and Windows will attempt to direct you to the link to download and install the latest Flash player.  Alternatively you can download the Adobe Flasher Player here: http://get.adobe.com/flashplayer/